installare flash player procedura poco chiara

9 risposte [Ultimo contenuto]
Ritratto di gufoalbino
gufoalbino
(Junior)
Offline
Junior
Iscritto: 11/06/2013
Messaggi: 7

come da readme seguo le indicazioni su http://wiki.debian.org/FlashPlayer che a quanto pare è davvero una bazzecola.... ma al comando # update-flashplugin-nonfree --install casca il palco con un bel command not found Thinking ho sbagliato qualche cosa????
ah dimenticavo, naturalmente il tar.gz è stato decompresso e il trminale è puntato nella cartella col file in questione

Ritratto di homeless
homeless
(Guru)
Offline
Guru
Iscritto: 21/10/2011
Messaggi: 1429

Hai installato questo pacchetto ? http://packages.debian.org/search?keywords=flashplugin-nonfree

Ritratto di Gandalfrank
Gandalfrank
(Geek)
Offline
Geek
Iscritto: 12/10/2012
Messaggi: 176

Io ho fatto così:Link

Ritratto di gufoalbino
gufoalbino
(Junior)
Offline
Junior
Iscritto: 11/06/2013
Messaggi: 7

:\ devo proprio essere stato ubriaco
Wave grazie a tutti

Ritratto di errico
errico
(Junior)
Offline
Junior
Iscritto: 29/10/2012
Messaggi: 14

Aiuto, salve e si salvi chi può!

Beati voi che ci riuscite.
Ho installato wheezzy 7.2 e ciò che è stato abbastanza semplice anche per me con Squeeze non lo è più, almeno per me che non ho esperienza.
Una cosa normale come guardare video su youtube non è possibile dopo l'installazione di wheezy!
Lo era con squeeze, lo è con un qualunque ubuntu o mint porca zozzilla!

Non so se sono riuscito a modificare con nano la source.list salvando l'aggiunta non free.
Sarò un asinaccio ma che palle oh!

Dopo aver scaricato il pacchetto non riesco ad installarlo.

#
/home# dpkg -i flashplugin-nonfree_3.2_i386.deb
dpkg: error processing flashplugin-nonfree_3.2_i386.deb (--install):
cannot access archive: No such file or directory
Errors were encountered while processing:
flashplugin-nonfree_3.2_i386.deb

Ritratto di errico
errico
(Junior)
Offline
Junior
Iscritto: 29/10/2012
Messaggi: 14

Ovviamente ho installato anche Gnash senza alcun risultato sui video in iceweasel o konqueror

Ritratto di mcortese
mcortese
(Moderatore)
Offline
Moderatore
Iscritto: 27/02/2009
Messaggi: 2918

Che ne diresti di installarlo alla maniera che gli sviluppatori Debian hanno previsto? E cioè:

apt-get install flashplugin-nonfree

Ritratto di errico
errico
(Junior)
Offline
Junior
Iscritto: 29/10/2012
Messaggi: 14

Buongiorno mcortese,

idem!
Il programma scaricato si trova nella mia /Home/Downloads ma

#

apt-get install flashplugin-nonfree
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package flashplugin-nonfree is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
 
E: Package 'flashplugin-nonfree' has no installation candidate/code]

Ritratto di errico
errico
(Junior)
Offline
Junior
Iscritto: 29/10/2012
Messaggi: 14

Risolto con

apt-get install lsb

Poi con dpkg -i

Ritratto di milazzo87
milazzo87
(Junior)
Offline
Junior
Iscritto: 20/10/2013
Messaggi: 7

È possibile installarlo anche da Synaptic.